Subject: devel-digest V2 #173
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest           Tuesday, May 18 1999           Volume 02 : Number 173

In this issue:

    Re: Missing video driver
    ARM docs
    dma
    Ottawa Linux Symposium...
    Xconfigurator usage

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Sun, 16 May 1999 22:21:53 -0700 (BST)
From: Tim Rowledge <[email-masked]>
Subject: Re: Missing video driver

On Sun 16 May, Jason Trask wrote:
>     I was wondering if anyone knew where I can get loadable video module
> for kernel version 2.0.35?
Assuming you are referring to the vidcap module, I just learned the hard
and embarrassing way that you shouldn't rebuild the module just because the
code is there (something like /usr/diag/vidcap) sicne it is apparently
under some NDA's and ought not be there. At least on my dm12 machine, the
vidcap module provided loaded ok anyway - it was the tv_ntsc module that
really caused problems. The other thing I learned was that
'insmod -f <module>'
can be useful to get around _minor_ version incompatabilities.

If, on the other hand, you need the module because it has got deleted by
accident, then I think you might find a version in the tarfile you should
be able to find by searching for 'video' on the netwinder site. I think it
was in patb's directory somewhere.

tim

- -- 
Useful random insult:- Cursor's flashing but there's no response.
Tim Rowledge:  [email-masked] (w)  +1 (650) 842-6110 (w)
 [email-masked] (h)  <http://sumeru.stanford.edu/tim>

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 17 May 1999 12:22:37 -0400
From: "Andrew E. Mileski" <[email-masked]>
Subject: ARM docs

Thanks to Eric "The Borg" LaForest, we've now got the ARM8 docs available
on NetWinder.org.  These docs were no longer available on the ARM Co. site
last time I looked.

The ARM8 docs detail the ARM instruction set much more clearly than the
ARM Architecture Reference Manual (ARM ARM), and it costs less than the
book.

ftp://netwinder.org/pub/devel/docs/processor/sa110/pdf/ARM8vC.pdf

- --
Andrew E. Mileski - Software Engineer [OS Team Leader]
Rebel.com  http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 17 May 1999 14:46:50 -0500
From: "Darryl DeGraff" <[email-masked]>
Subject: dma

Under DM-10, if I selected DMA channel 1 to use for the parallel the value
that was --actually used-- for the dma functions was one less.  Is this
still the case with DM-12 and later?

darryl (li-COR)

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 17 May 1999 22:32:56 +0100 (BST)
From: Russell King - ARM Linux Admin <[email-masked]>
Subject: Ottawa Linux Symposium...

Hi All,

For all of those interested, there will be an Ottawa Linux Symposium
held towards the end of July.  For more information on this, please
see the site http://www.ottawalinuxsymposium.org/  Also, please pay
special attention to the list of speakers.

I'd like as many of you to be able to come as possible!
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 17 May 1999 18:03:55 -0700 (BST)
From: Tim Rowledge <[email-masked]>
Subject: Xconfigurator usage

I've been attempting to use Xconfigurator to setup my monitor/resolutions/etc.
with no great success.

So the question is whether I should be using Xconfigurator; since it fails with
complaint that the card database cannot be read I am drawn to the conclusion
that it is not setup to run on a dm12 image. The monitorDB file points at a
card database location, but there is no such file on my machine. The
Xconfigurator .rpm doesn't seem to list any card DB file (using rpm -ql
Xconfigurator) either.  Having dug through a load of HOWTOs on X & monitor
settings etc I also tried to find various programs such as xf86Setup etc, with
no luck. I've even tried Xconfigurator --card IGS (and --card Cyber2000),
having noticed the NW having an IGS/Cyber entry in the XF86Config file just in
case...

What am I missing?

tim

- -- 
You had mail, but the super-user read it, and deleted it!
Tim Rowledge:  [email-masked] (w)  +1 (650) 842-6110 (w)
 [email-masked] (h)  <http://sumeru.stanford.edu/tim>

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #173
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.